Ports 80 or 443 (SSL) already in use!

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Ports 80 or 443 (SSL) already in use!

Postby smoeller » 17. September 2009 20:25

I successfully installed the newest version of Xampp 1.7.2. for use with Joomla 1.5.14. After installing both and beginning the tutorial site for Joomla, I began receiving errors from Joomla. I dug around and learned that Joomla is using an older version of PHP and so then I decided to uninstall Xampp 1.7.2 for Xampp 1.6.4. During the installation process I receive the following error:

Ports 80 or 443 (SSL) already in use! Installing Apache 2.2 service failed!

I have removed the first installation folder (1.7.2) and I have uninstalled the older version and reinstalled a few times. I don't have Skype so it seems that the first install must be responsible for this problem but I have no idea how to resolve it. Please help!

Using - Vista version 6, 32bit
smoeller
 
Posts: 1
Joined: 17. September 2009 19:52

Re: Ports 80 or 443 (SSL) already in use!

Postby Gadrin » 18. September 2009 19:59

Is your PC running another WWW website ? (Like IIS).

If so then you need to configure Apache to listen on a different port.

See item #4 here: http://httpd.apache.org/docs/2.0/platfo ... .html#inst

Also see...
http://httpd.apache.org/docs/1.3/bind.html

>
Gadrin
 
Posts: 27
Joined: 08. April 2009 23:43


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 56 guests